VME Intensity Monitor - Bug #11233

Update TOD Tasks in PXINT and NMLTOR Startup
12/18/2015 10:32 AM - Roger Tokarek

Status: Closed
Priority: High
Assignee: Roger Tokarek
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/18/2015
12/18/2015
100%

0.50 hour
0.75 hour

Description

Existing startup script time-of-day TOD tasks in pxint and nmltor are incomplete, update.

History

#1 - 12/18/2015 11:12 AM - Roger Tokarek
- % Done changed from 0 to 50

Added following TOD process to pxintstartup and nmltorstartup.
# create a periodic TOD update process

ld</vxworks_boot/v6.4/module/mv5500/sntpctod-3.2.out
tod_node=malloc (10)

sprintf (tod_node, "fecode-bd")

period 10*60, todUpdateTime, tod_node

taskDelay 4*60

GPS_SET_TIME=1

#2 - 12/18/2015 12:01 PM - Roger Tokarek
Completed.

#3 - 12/18/2015 12:02 PM - Roger Tokarek
- % Done changed from 50 to 100

#4 - 12/18/2015 03:06 PM - Roger Tokarek

- Status changed from New to Resolved

#5 - 08/03/2016 10:22 AM - Roger Tokarek

- Status changed from Resolved to Closed
